import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AddHoTrainingComponent } from './hoaddtraining.component';

describe('AddHoTrainingComponent', () => {
  let component: AddHoTrainingComponent;
  let fixture: ComponentFixture<AddHoTrainingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddHoTrainingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddHoTrainingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
